Subject: Ticket Assigned - Refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 10:33:29 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund siny                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  siny Bot:  Hi Siny ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 bus
 iness days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509975123            02:17 PM, 11th Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           02:18 PM, 11th Mar                     siny                    Hi           02:18 PM, 11th Mar                   Juhi                   Could you please share your order number so that I can assist you further?           02:20 PM, 11th Mar                   
   siny                    K           02:20 PM, 11th Mar                     siny                    9639086273           02:21 PM, 11th Mar                   Juhi                   Thank you for sharing the details. Please allow me a moment to check this for you.           02:22 PM, 11th Mar                     siny                    I am told it's been refunded but.its not.reflecting in credit  section in the shopping app           02:22 PM, 11th Mar                   Juhi                   AED 118.00 has been refunded on 9th Mar, 2021.           02:23 PM, 11th Mar                     siny                    K           02:23 PM, 11th Mar                   Juhi                   It will be credited within 7-14 working days.           02:23 PM, 11th Mar                     siny                    Where           02:23 PM, 11th Mar                     siny                    To my credit card           02:23 PM, 11th Mar                     siny                    Or the app       
     02:23 PM, 11th Mar                     siny                    ?           02:23 PM, 11th Mar                   Juhi                   yes           02:28 PM, 11th Mar                   Juhi                   To the original payment method that you used           02:28 PM, 11th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:33 PM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2228994